/* Default CSS Stylesheet - ClaimsBridge */

/* FONTS */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


body {
    font-weight: normal;
    font-size: 9pt;
    word-spacing: normal;
    text-transform: none;
    font-family: "Lato", "Roboto", Verdana !important;
    margin: 0px 8px 8px 8px;
    letter-spacing: normal;
    line-height: 12pt;
    /*  background-color: #E6E6FA; */
}

.two-container {
    margin-top: -200px;
}

.dogimage, #dogimage {
   height: 400px;
   background-image: url(../Images/Dog-Laptop-Cutout.png);
   background-size: contain;
   background-repeat: no-repeat;
   background-position: top;
}

span:not(.ajax__tab_outer, .hcfaLabel, .hcfaText, .hcfaDDL, .hcfaRadioBtn, .hcfaRequired, .hcfaPreferred) {
    border: unset !important;
}

#ContentPlaceHolder_network_lab {
    float: unset !important;
}

a:-webkit-any-link {
    color: inherit;
    cursor: pointer;
}

.ajax__scroll_none {
    overflow: inherit !important;
}

#ContentPlaceHolder_exec_up {
    margin-right: 10px
}

.std {
    font-size: 8pt;
    font-weight: 500;
}

#cursor {
    display: none;
}

.center {
    text-align: center;
}

.valignTop {
    vertical-align: top;
}

.invisible {
    color: #E6E6FA;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #E6E6FA;
    border-bottom-style: none;
}

.invisibleEditPanel {
    color: #B0C4DE;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #B0C4DE;
    border-bottom-style: none;
}

.copyright {
    margin-top: 8px;
    color: #FFF;
    float: right;
    font-size: 8pt;
}

.headerLabel, #ContentPlaceHolder_username_lab, #ContentPlaceHolder_header_lab, .headerCenter {
    font-size: 12pt;
    text-align: left !important;
    padding-left: 10px;
    /* margin-bottom: 10px; */
    text-decoration: underline;
    text-decoration-color: #02558A;
    color: #F7941A !important;
    font-weight: 500 !important;
    text-transform: capitalize;
    text-decoration-thickness: 2px;
    text-underline-offset: 5px;
    margin-bottom: 4px;
    /* margin-top: -8px; */
    line-height: 18pt;
}

.labelR:not(td.labelR) {
    font-size: 8pt;
    text-align: right;
    font-weight: 500;
    margin-top: 0px;
    margin-right: 5px;
    color: #4b4b4b
}

label:not(.hcfaLabel label, .hcfaRadioBtn label, .form-floating label) {
   font-size: 8pt;
   font-weight: 500;
   margin-top: 0px;
   margin-left: 5px;
   color: #4b4b4b
}

.form-floating label {
   font-size: 12pt;
   font-weight: 500;
   margin-top: 0px;
   margin-left: 5px;
   color: #4b4b4b
}

.form-floating > label {
   font-size: 11pt !important;
   transform: scale(.85) translateY(-.5rem) translateX(-0.2rem) !important;
}

.labelR16 {
   font-size: 10pt;
   height: 14px;
   text-align: right;
}

#ContentPlaceHolder_Panel1, #ContentPlaceHolder_Panel2 {
    width: 100% !important;
    border: unset !important;
}

input[type=image] {
    align-self: center !important;
    align-content: center !important;
}

span:not(.input,#ContentPlaceHolder_Label1,#ContentPlaceHolder_msg_lab), p.std {
    margin-left: unset !important;
}

/* AJAX Text Box Watermark */
    .tbWatermark {
    padding: 1px 0 0 4px;
    height: 16px;
    font-size: 8pt;
    font-style: italic;
    border: 1px solid #BEBEBE;
    background-color: #F0F8FF !important;
    color: #808080;
}


#ContentPlaceHolder_xml_tb, #ContentPlaceHolder_ScrollingOutView {
    font-family: 'Courier New';
}

input[type=checkbox] {
    font-size: 10px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    margin-bottom: 1px;
}

input[type=text]:not(.form-control, #ContentPlaceHolder_body_pnl>input, .hcfaText), input[type=password]:not(.form-control), input[type=file]:not(.form-control), [type=select]:not(.hcfaDDL, .hcfaRadioBtn), textarea:not(#ContentPlaceHolder_description_tb, #ContentPlaceHolder_error_tb) {
    padding: 4px;
    font-family: "Lato", "Roboto", Verdana !important;
    font-size: 10px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    margin-bottom: 1px;
}

#ContentPlaceHolder_description_tb, #ContentPlaceHolder_error_tb {
    padding: 4px;
    font-family: "Lato", "Roboto", Verdana !important;
    font-size: 10px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: unset;
    resize: none;
}

#ContentPlaceHolder_body_pnl > input {
    font-size: 8pt;
    margin: 0px;
}

input[type=text]:not(.form-control,#ContentPlaceHolder_body_pnl>input,.hcfaText), input[type=password]:not(.form-control) {
    height: 25px !important;
}

input [type=text]:focus, input[type=password]:focus, select:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

#ContentPlaceHolder_payer_cbc_trigger_btn, #ContentPlaceHolder_network_cbc_trigger_btn, #ContentPlaceHolder_affil_cbc_trigger_btn, #ContentPlaceHolder_feeSched_cbc_trigger_btn, #ContentPlaceHolder_loaderDef_cbc_trigger_btn {
    height: 12px !important;
    margin-top: -12px !important;
    border: unset !important;
    top: -9px !important;
    left: -20px !important;
    background-color: transparent !important;
}

#ContentPlaceHolder_info_pnl, #ContentPlaceHolder_UB_pnl {
    border: unset !important;
}

input:not(.hcfaText, .hcfaLabel), select:not(.hcfaDDL, .hcfaRadioBtn) {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.input16 {
    margin: 0px;
    font-size: 10pt;
    height: 14px;
}

.inputR {
    margin: 0px;
    font-size: 10pt;
    text-align: right;
}

.inputR16 {
    margin: 0px;
    font-size: 10pt;
    height: 14px;
    text-align: right;
}

.inputProt {
    margin: 0px;
    font-size: 10pt;
    background-color: #D3D3D3;
}

.inputRProt {
    margin: 0px;
    font-size: 10pt;
    background-color: #D3D3D3;
    text-align: right;
}

.btn, .button:not(.hcfaImageButton), .buttonSC {
    display: inline-block;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.375rem;
    font-size: 9pt;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    height: unset !important;
    /*   width: unset !important;  */
}

    @media (prefers-reduced-motion: reduce) {
        .btn, .button, .buttonSC {
            transition: none;
        }
    }

    .btn:hover, .button:hover, .buttonSC:hover {
    color: #212529;
}

.btn-check:focus + .btn, .btn:focus, .button:focus, .buttonSC:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.btn:disabled, .btn.disabled, fieldset:disabled .btn, .button:disabled, .buttonSC:disabled {
    pointer-events: none;
    color: #fff;
    background-color: #aeaeae;
    border-color: #646464;
}

.button:not(.hcfaImageButton), .buttonSC {
    color: #fff;
    background-color: #F7941A;
    border-color: #d57b0c;
    height: 25px !important;
    margin: 2.5px;
}

    .button:hover, .buttonSC:hover {
        color: #fff;
        background-color: #d57b0c;
        border-color: #834f0e;
    }

    .button:focus, .buttonSC:focus {
        color: #fff;
        background-color: #d57b0c;
        border-color: #d57b0c;
        box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);
    }

   .button:disabled {
      pointer-events: none;
      color: #fff;
      background-color: #aeaeae;
      border-color: #646464;
   }

.tblHeader {
   font-weight: bold;
   font-size: 8pt;
   border-bottom: 1px solid;
   text-align: center;
}

.editPanel {
    margin: 0px;
    padding: 8px;
}

.NPIRegistry {
    border: 3px solid #000080;
    margin: 3px;
    font-style: italic;
    vertical-align: middle;
    text-align: center;
    font-variant: normal;
}

.showFile {
    border: 4px double #FFFFFF;
}

.busyBackground {
    background-color: gray;
    filter: alpha(opacity=60);
    opacity: 0.60;
}

.busyPanel {
    font-size: 12pt;
    text-align: center;
    background-color: white;
    Width: 200px;
    Height: 100px;
    Border: 3px solid black;
}

#ContentPlaceHolder_tabContainer_announce_tabPanel_announce_dl {
    min-width: 340px !important;
    max-width: 800px !important;
    width: unset !important;
}

.hero-container {
    position: absolute;
    margin-left: 5%;
    margin-right: 5%;
    bottom: 150px;
    background-color: #023758a1;
    padding: 25px;
}

H1.hero-text {
    margin: 0;
    --fontsize: 65;
    line-height: 1.16;
    color: #FFF;
}

h2.hero-text {
    margin: 0;
    --fontsize: 40;
    line-height: 1.2;
    color: #FFF;
}

p.hero-text {
    color: #FFF;
}

/* LOGIN Page Elements*/
.bg-image-vertical {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}

@media (min-width: 1025px) {
    .h-custom-2 {
        height: 100%;
    }
}

.form-control {
    height: 50px !important;
    min-height: 50px !important;
}

.login-txt {
    margin: 20px;
    line-height: 1.8;
    color: #02558A;
    font-size: 1.75rem;
}

.label-text {
    padding-top: .85rem !important;
    background-color: transparent !important;
    font-size: 9pt !important;
    margin-left: -5px;
}

.form-floating > .form-control-plaintext ~ label::after, .form-floating > .form-control:focus ~ label::after, .form-floating > .form-control:not(:placeholder-shown) ~ label::after, .form-floating > .form-select ~ label::after {
    background-color: transparent !important;
}

.login-label {
    font-weight: bold;
}

.red {
    color: red;
}

.login-left {
    display: table-cell;
    height: 100%;
    float: left;
}

.login-item {
    height: 30px;
    width: 100%;
    padding: 20px;
}

.center-form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.logo {
    width: 300px;
}
/* AJAX Tabs */
.tabs .ajax__tab_header {
    background-image: url(../Images/tab-line.gif) !important;
    background-repeat: repeat-x !important;
    background-position: bottom !important;
    font-size: 13px !important;
    font-family: "Lato", "Roboto", Verdana !important;
}

.tabs .ajax__tab_outer {
    height: 20px !important;
    margin-right: 4px;
    /*    background-image: url(../Images/tab-right.gif); */
    background-image: unset !important;
    background-repeat: no-repeat;
    background-position: right;
}

.tabs .ajax__tab_inner {
    height: 16px;
    margin-left: 3px;
    /* background-image: url(../Images/tab-left.gif);*/
    background-image: unset !important;
    background-repeat: no-repeat;
    background-position: left;
}

.tabs .ajax__tab_tab {
    height: 22px;
    margin-left: 3px;
    padding: 4px 4px 0px 4px;
    /* background-image: url(../Images/tab.gif);*/
    background-image: unset !important;
    background-repeat: repeat-x;
    color: #02558A;
}

.tabs .ajax__tab_hover .ajax__tab_outer {
    /* background-image: url(../Images/tab-hover-right.gif);*/
    background-image: unset !important;
    background-repeat: no-repeat;
    background-position: right;
    color: #02558A !important;
    border-bottom: 5px solid #F7941A;
}

.tabs .ajax__tab_hover .ajax__tab_inner {
    /* background-image: url(../Images/tab-hover-left.gif);*/
    background-image: unset !important;
    background-repeat: no-repeat;
}

.tabs .ajax__tab_hover .ajax__tab_tab {
    /*background-image: url(../Images/tab-hover.gif);*/
    background-image: unset !important;
    background-repeat: repeat-x;
}

.tabs .ajax__tab_active .ajax__tab_outer {
    /* background-image: url(../Images/tab-active-right.gif); */
    background-image: unset !important;
    background-repeat: no-repeat;
    font-weight: 600 !important;
    border-bottom: 5px solid #F7941A;
}

.tabs .ajax__tab_active .ajax__tab_inner {
    /* background-image: url(../Images/tab-active-left.gif);*/
    background-image: unset !important;
    background-repeat: no-repeat;
}

.tabs .ajax__tab_active .ajax__tab_tab {
    /* background-image: url(../Images/tab-active.gif);*/
    background-image: unset !important;
    background-repeat: repeat-x;
}

.tabs .ajax__tab_body {
    border: 0 !important;
    border-top: 0 !important;
    padding: 15px 3px 3px 3px !important;
    background-color: #ffffff !important;
}
/* AJAX Calendar pop-up */
.ajax__calendar_container {
    padding: 4px;
    position: absolute;
    cursor: default;
    width: 170px;
    font-size: 11px;
    text-align: center;
    font-family: tahoma,verdana,helvetica;
}

.ajax__calendar_body {
    height: 139px;
    width: 170px;
    position: relative;
    overflow: hidden;
    margin: auto;
}

.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {
    top: 0px;
    left: 0px;
    height: 139px;
    width: 170px;
    position: absolute;
    text-align: center;
    margin: auto;
}

.ajax__calendar_container TABLE {
    font-size: 11px;
}

.ajax__calendar_header {
    height: 20px;
    width: 100%;
}

.ajax__calendar_prev {
    cursor: pointer;
    width: 15px;
    height: 15px;
    float: left;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-left.gif")%>);
}

.ajax__calendar_next {
    cursor: pointer;
    width: 15px;
    height: 15px;
    float: right;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-right.gif")%>);
}

.ajax__calendar_title {
    cursor: pointer;
    font-weight: bold;
}

.ajax__calendar_footer {
    height: 15px;
}

.ajax__calendar_today {
    cursor: pointer;
    padding-top: 3px;
}

.ajax__calendar_dayname {
    height: 17px;
    width: 17px;
    text-align: right;
    padding: 0 2px;
}

.ajax__calendar_day {
    height: 17px;
    width: 18px;
    text-align: right;
    padding: 0 2px;
    cursor: pointer;
}

.ajax__calendar_month {
    height: 44px;
    width: 40px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}

.ajax__calendar_year {
    height: 44px;
    width: 40px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}

.ajax__calendar .ajax__calendar_container {
    border: 1px solid #646464;
    background-color: #ffffff;
    color: #000000;
}

.ajax__calendar .ajax__calendar_footer {
    border-top: 1px solid #f5f5f5;
}

.ajax__calendar .ajax__calendar_dayname {
    border-bottom: 1px solid #f5f5f5;
}

.ajax__calendar .ajax__calendar_day {
    border: 1px solid #ffffff;
}

.ajax__calendar .ajax__calendar_month {
    border: 1px solid #ffffff;
}

.ajax__calendar .ajax__calendar_year {
    border: 1px solid #ffffff;
}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {
    background-color: #edf9ff;
    border-color: #0066cc;
    color: #0066cc;
}

.ajax__calendar .ajax__calendar_active .ajax__calendar_month {
    background-color: #edf9ff;
    border-color: #0066cc;
    color: #0066cc;
}

.ajax__calendar .ajax__calendar_active .ajax__calendar_year {
    background-color: #edf9ff;
    border-color: #0066cc;
    color: #0066cc;
}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #646464;
}

.ajax__calendar .ajax__calendar_other .ajax__calendar_year {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #646464;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {
    background-color: #edf9ff;
    border-color: #daf2fc;
    color: #0066cc;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {
    background-color: #edf9ff;
    border-color: #daf2fc;
    color: #0066cc;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {
    background-color: #edf9ff;
    border-color: #daf2fc;
    color: #0066cc;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {
    color: #0066cc;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {
    color: #0066cc;
}


/* Grid element styles */
.grid {
    border-right: #02558A 1px solid;
    border-top: #02558A 1px solid;
    font-weight: normal;
    font-size: 8pt;
    border-left: #02558A 1px solid;
    border-bottom: #02558A 1px solid;
    text-align: left;
}

.gridAlternatingItem {
    color: #02558A;
    background-color: #FFF;
}

.gridEditItem {
    color: #3a74b3;
    background-color: #FFF;
    /* background-color: #738A9C;*/
}

.gridFooter {
    font-weight: bold !important;
    color: #FFF;
    background-color: #02558A;
}

.gridHeader {
    font-weight: bold !important;
    color: #FFF;
    background-color: #02558A;
}

.gridItem {
    color: #02558A;
    background-color: rgb(2 85 138 / 0.1)
}

.gridSelectedItem {
    font-weight: bold;
    color: #FFF;
    background-color: #86badb;
}

.gridPager {
    font-weight: bold;
    color: #FFF;
    background-color: #02558A;
}

.gridItem:hover, .gridItem:focus, .gridAlternatingItem:hover, gridAlternatingItem:focus, .hcfaControlPanel {
    box-shadow: var(--slds-g-color-border-base-1, var(--lwc-colorBorder, rgb(229, 229, 229))) 0 calc(-1* var(--lwc-borderWidthThin, 1px)) 0 inset, var(--slds-g-color-border-base-1, var(--lwc-colorBorder, rgb(229, 229, 229))) 0 1px 0 inset;
    background-color: var(--slds-g-color-neutral-base-100, var(--lwc-colorBackgroundAlt, rgb(134, 186, 219)));
    color: #FFF;
}


/* For Sorting Grid Columns, rendered as links inside gridHeader */
.gridHeader a:link {
    color: #F7F7F7;
    text-decoration: underline;
}
/* For Select legend in each row, rendered as links inside gridItems */
.gridItem a:link, .gridAlternatingItem a:link {
    color: #3333cc;
    text-decoration: underline;
    padding: 1px;
}

.gridSelectedItem a:link {
    color: #3333cc;
    text-decoration: underline;
}

.gridItem a:hover, .gridAlternatingItem a:hover, .gridSelectedItem a:hover, .gridHeader a:hover {
    border-style: dashed;
    border-width: 1px;
    padding: 0px;
}

/*Treeview */
.treeView {
    color: #02558A;
    background-color: #ffffff;
}

    .treeView a:link {
        color: #3333cc;
        padding: 1px;
    }

/* Multi Line Drop Down Menu styles */
.MenuBack {
    height: 18px;
    padding-top: 0px;
    padding-bottom: 10px;
    background-color: #02558A;
}

.mlddm {
    margin: 0;
    padding: 0;
}

    .mlddm li {
        display: inline;
        list-style: none;
        float: left;
        margin: 0;
        padding: 0;
    }

        .mlddm li a {
            display: block;
            margin: 0;
            padding: 2px 10px 2px 10px;
            width: auto;
            font-size: 9pt;
            line-height: 18pt;
            text-align: left;
            text-decoration: none;
            white-space: nowrap;
            color: #FFFFFF;
            background-color: #02558A;
            border: 1px solid #02558A;
        }

            .mlddm li a:hover {
                background-color: #F7941F;
                color: #FFFFFF;
            }

    .mlddm ul {
        z-index: 100;
        position: absolute;
        visibility: hidden;
        margin: 0;
        padding: 0;
        background: #FFFFFF;
        border: 1px solid #02558A;
        box-shadow: var(--lwc-shadowDropDown,0 2px 3px 0 rgba(0, 0, 0, 0.16));
    }

        .mlddm ul li {
            float: none;
        }

            .mlddm ul li a {
                display: block;
                width: auto;
                margin: 0;
                padding: 3px 17px 3px 13px;
                font-size: 9pt;
                line-height: 12pt;
                font-weight: normal;
                text-align: left;
                text-transform: none;
                white-space: pre;
                color: #02558A;
                background: transparent;
                border-width: 0;
            }

                .mlddm ul li a:hover {
                    background-color: #F7941A;
                    color: #FFFFFF;
                }

            .mlddm ul li .hsub {
                background-image: url(../Images/menuArrow.gif);
                background-position: right;
                background-repeat: no-repeat;
            }

                .mlddm ul li .hsub:hover {
                    background-image: url(../Images/menuArrow.gif);
                    background-position: right;
                    background-repeat: no-repeat;
                }





/*Progress Bar */
.progressBar {
    background-color: #FFFFFF;
 /*   border: solid 1px #000000; */
    width: 300px;
    height: 15px;
    margin: 0px;
    padding: 0px;
}

.progressBar_completed {
    width: 0%;
    height: 100%;
    z-index: 1;
    float: left;
    background-color: #f7931d;
}

.progressBar_label {
    width: 100%;
    height: 100%;
    z-index: 2;
    text-align: center;
    vertical-align: middle;
    color: #000000;
    text-indent: 20px;
}

/* Do not code styles for A links; they create all sorts of havoc with menus and grids */
.link {
}

    .link:link, .NPIRegistry:link {
        color: #3333cc;
        text-decoration: underline;
    }

    .link:visited, .NPIRegistry:visited {
        color: #333399;
        text-decoration: underline;
    }

    .link:active, .NPIRegistry:active {
        color: #333399;
        text-decoration: underline;
    }

    .link:hover, .NPIRegistry:hover {
        font-weight: bold;
        color: #3333cc;
        text-decoration: underline;
    }

/* Standard Message -- used when displaying information back to the user that is other than success or failure/error. */
.stdMsg {
    color: darkblue;
    background-color: transparent;
}

/*Success*/
.success {
    color: rgb(0, 145, 77); /* equivalent to "#00914d" - see https://www.colorhexa.com/00914d */
    background-color: transparent;
}

/*Error Boxes*/
.error {
    color: red;
    background-color: transparent;
}

/*Directory listings*/
.dirCriteria {
    text-align: center;
}

.dirTable {
    background-color: #FFFFFF;
    width: 100%;
    text-align: left;
}

.dirSpecialty {
    font-size: 10pt;
    font-weight: bold;
    font-variant: small-caps;
    text-align: center;
    width: 100%;
    display: block;
    border-top-style: solid;
    border-top-width: 2pt;
    border-top-color: #000000;
    color: #FFFFFF;
    background-color: #808080;
}

.dirAddress {
    font-size: 8pt;
}

.dirPractice {
    font-size: 8pt;
    font-weight: bold;
}

.dirPracProv {
    font-size: 8pt;
    padding-left: 15pt;
}

.dirPracProvCmt {
    font-size: 8pt;
    padding-left: 20pt;
    font-style: italic;
}

.dirProvider {
    font-size: 8pt;
    font-weight: bold;
}

.dirProvPrac {
    font-size: 8pt;
    font-style: italic;
}

.dirProvPracCmt {
    font-size: 8pt;
    font-style: italic;
}

.mobiHdr {
    font-size: 14pt;
    font-weight: bold;
}

.mobi {
    font-size: 12pt;
}

/*These are use in straight HTML pages such as Help pages */
H1 {
    font-weight: bold;
    font-size: 12pt;
}

H2 {
    font-size: 10pt;
}

H3 {
    font-size: 10pt;
}

H4 {
}

H5, DT {
}

H6 {
}

TFOOT, THEAD {
    font-size: 1em;
    word-spacing: normal;
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: normal;
}

TABLE {
    font-size: 8pt;
    color: black;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    text-decoration: none;
    border-bottom-style: none;
    margin-top: 5px;
}

#Table1 {
    border: unset !important;
}

TD:not(.gridHeader td) {
    /*   width: 80% !important;  */
}

SMALL {
    font-size: 0.7em;
}

BIG {
    font-size: 1.17em;
}

BLOCKQUOTE, PRE {
}


UL LI {
    list-style-type: square;
}

    UL LI LI {
        list-style-type: disc;
    }

        UL LI LI LI {
            list-style-type: circle;
        }

OL LI {
    list-style-type: decimal;
}

OL OL LI {
    list-style-type: lower-alpha;
}

OL OL OL LI {
    list-style-type: lower-roman;
}

IMG {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.spacer {
   min-height: 32.5px;
}
